# Class: Backend::Api::BuildResults::Worker

Inherits:
  Object
  - Object
  - Backend::Api::BuildResults::Worker
  show all

Extended by:
  ConnectionHelper

Defined in:
  api/build_results/worker.rb

## Overview

Class that connect to endpoints related to the workers

## Class Method Summary collapse

- .status ⇒ String

  Returns the worker status.

## Class Method Details

### .status ⇒ `String`

Returns the worker status

Returns:

- (`String`)

    10
    11
    12
    # File 'api/build_results/worker.rb', line 10

    def self.status
      http_get('/build/_workerstatus')
    end